
# Package Information for pkg-config

prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include/appfw

Name: capi-data-control
Description: Data Control managed library
Version: 1.2.2.3
Requires: data-control dlog glib-2.0 capi-base-common bundle libsmack
Libs: -L${libdir} -lcapi-data-control
Cflags: -I${includedir}

